<div dir="ltr"><div class="gmail_extra"><div class="gmail_quote">On 6 March 2013 18:59, Matthew Brett <span dir="ltr">&lt;<a href="mailto:matthew.brett@gmail.com" target="_blank">matthew.brett@gmail.com</a>&gt;</span> wrote:<br>

<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
The utf8 output is garbled on the Python2.6 notebook, I&#39;ve tried to<br>
match other differences (both working off current master).</blockquote></div><br></div><div class="gmail_extra">I don&#39;t know about this issue, but it does remind me: we should consider how long we want to keep supporting 2.6. Python 2.7 came out in the summer of 2010, and I don&#39;t know of any major reasons to avoid it in favour of 2.6. The most conservative Linux distros still have 2.6, but both Debian &amp; RHEL have releases due this year that will include 2.7; maybe we should take that as a cue.<br>

<br></div><div class="gmail_extra">Thomas<br></div></div>